Subject: Alt addresses question

From: "Jessica P. Hekman" <[email-masked]>
Date: Thu, 19 Sep 2002 18:58:34 -0400 (EDT)

My spam filter requires me to sometimes use addresses of the form

  [email-masked]

This address is generated using the hash of some date, so I can't predict 
ahead of time what it will be. Therefore I can't add it to my 
alt-addresses list.

It's very important to me that all mail sent to addresses such as this be
marked by pine as to me (to my normal address or an alt address). Is there
any way to make that happen? I'd imagine I'd want to tell pine to treat 
some wildcarded address like "[email-masked]" as being an 
alt-address.

If there is currently no way to do this, how could I submit a feature 
request?

j

-- 
  "Users complain that they receive too much spam, while spammers protest
messages are legal." -InfoWorld
  "You do not have to do everything disagreeable that you have a right to
do." -Judith Martin (Miss Manners)

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------